slepc-3.21.1 2024-04-26
Report Typos and Errors

# EPSJDGetBOrth

Returns the orthogonalization used in the search subspace in case of generalized Hermitian problems.

### Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSJDGetBOrth(EPS eps,PetscBool *borth)

Not Collective

### Input Parameter

| eps | - the eigenproblem solver context

### Output Parameters

| borth | - whether to B-orthogonalize the search subspace

### See Also

EPSJDSetBOrth()

### Level

advanced

### Location

src/eps/impls/davidson/jd/jd.c
Index of all EPS routines
Table of Contents for all manual pages
Index of all manual pages